{
  "name": "@redgcc/panel",
  "version": "1.0.4",
  "description": "pequeño panel para ver data de la redgcc",
  "main": "index.js",
  "bin": "index.js",
  "keywords": [
    "ssb",
    "deagcc"
  ],
  "author": "grupocomputacioncritica",
  "license": "ISC",
  "dependencies": {
    "@redgcc/semilla": "^1.0.0",
    "ansi-colors": "^4.1.1",
    "neat-log": "^3.1.0",
    "pretty-hash": "^1.0.1",
    "pull-stream": "^3.6.14",
    "pull-throttle": "^1.0.0",
    "ssb-client": "^4.9.0",
    "ssb-config": "^3.4.4",
    "ssb-ref": "^2.13.9",
    "txt-blit": "^1.0.2"
  }
}
